• Register
  • Help
Results 1 to 3 of 3

Topic: Need Help with Kontakt2 player - not reading Garritan GPO files in Pro

Share/Bookmark
  1. #1

    Need Help with Kontakt2 player - not reading Garritan GPO files in Pro

    I upgraded to Logic Pro 7 from 6 and messed up one of my libraries. First, the Kontakt player did not even show up in my pull-down menu, so, I upgraded to K2. Now, the player loads but it tells me that my GPO (Garritan) patches can't be used. What is going on? Anybody? Please help. Thank you.
    P.S. I upgraded to 7.2.3 and that did not do it.

  2. #2

    Re: Need Help with Kontakt2 player - not reading Garritan GPO files in Pro

    Quote Originally Posted by Wolfi228
    I upgraded to Logic Pro 7 from 6 and messed up one of my libraries. First, the Kontakt player did not even show up in my pull-down menu, so, I upgraded to K2. Now, the player loads but it tells me that my GPO (Garritan) patches can't be used. What is going on? Anybody? Please help. Thank you.
    P.S. I upgraded to 7.2.3 and that did not do it.
    Wolfi228
    See this thread http://www.northernsounds.com/forum/...ad.php?t=55372

    Maybe a sticky is in order, Nickie has to be getting tired answering this issue

  3. #3

    Re: Need Help with Kontakt2 player - not reading Garritan GPO files in Pro

    I had the same problem. After some correspondence, the NI support found out that they had missed to look at my system. KP2 does not work on Panther. You need Tiger (10.4.x) for it. Would be great if they would tell you before the download!

Go Back to forum

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •